Census of Canada, 1971 : A1FAM001 unpacked version

Record layout

University of Toronto. Data Library Service
04/1996 ed.
based on: Statistics Canada record layout.

 Variable    Columns    Format Description

 PROV          1-  2    F2.0   Province

                               Newfoundland           10
                               Prince Edward Island   11
                               Nova Scotia            12
                               New Brunswick          13
                               Quebec                 24
                               Ontario                35
                               Manitoba               46
                               Saskatchewan           47
                               Alberta                48
                               British Columbia       59
                               Yukon Territory        60
                               North West Territories 61

 FED           3-  4    F2.0   Electoral district

                               See Official list

 EA            5-  7    F3.0   Enumeration area

                               See Official list

 CD            8-  9    F2.0   County/census division

                               See Official list

 MUN          10- 11    F2.0   Municipality

                               See Official list

 SUBDIV       12- 13    A2     Subdivision

                               High order character always alphabetic
                               Low order character always numeric
                               Except for Unorganized (x) and Indian
                               reserve (z)

 RURAL        14- 14    F1.0   Rural/urban municipality

                               Rural     1
                               Ctv       2
                               Urban     3 through 9

 CMA          15- 17    F3.0   Metropolitan area/census agglomeration

                               Not part of metropolitan area      blank
                               Metropolitan areas             001 - 030
                               Census agglomerations
                                -with census tracts           031 - 049
                                -population 25000-49999       050 - 099

                                -population 10000-24999       100 - 199
                                -population  5000-9999        200 - 299
                                -population  1000-4999        300 - 399

 CT           18- 20    F3.0   Census tract

                               Valid CT codes:                001 - 999
                               Numeric for CMA/CA codes 001-049
                               (except for 002)
                               Not applicable:                    blank

 CMAPART      21- 21    F1.0   CMA/CA part

                               Largest city, urbanized core  1
                               Remainder urbanized core      2
                               Fringe - urban                3
                               Fringe - rural                4
                               Not part of a CMA/CA      blank

 MUNSIZE      22- 22    A1     Municipality size code

                               Population     Incorporated city,   Rural
                                              town or village and
                                              urban municipality
                               500,000 and up        A               1
                               100,000 to 499,999    B               2
                                30,000 to  99,999    C               3
                                10,000 to  29,999    D               4
                                 5,000 to   9,999    E               5
                                 2,500 to   4,999    F               6
                                 1,000 to   2,999    G               7
                                 less than 1,000     H               8

 RURSIZE      23- 23    A1     Rural/urban size code

                               Population          Urban           Rural
                               500,000 and up        A               1
                               100,000 to 499,999    B               1
                                30,000 to  99,999    C               1
                                10,000 to  29,999    D
                                 5,000 to   9,999    E               1
                                 2,500 to   4,999    F               1
                                 1,000 to   2,999    G               1
                                 less than 1,000     -               1

 REFCODE      24- 25    F2.0   Reference code

                               Used to locate small urban centres and
                               Indian reserves in rural municipalities.

                               Not applicable                    blank

 ECONREG      26- 27    F2.0   Economic region of Statistics Canada

                               Numeric code assigned within each
                               province.

                               Not applicable                    blank

 CMCA         28- 29    A2     Canada Manpower Centre Area Code
 

                               Used to group special areas into Manpower
                               Centres for use by Manpower Department.

                               Not applicable                    blank

 CTV          30- 33    A4     City, town, village - alphabetic sequence
                               number

                               Incorporated city, town, or
                               village                  0001 thru 1999
                               Other municipal
                               subdivisions             2000 and over
                               Not applicable           blank

 CMACA        34- 36    F3.0   CMA/CA alphabetic sequence number

                               Blank if not required, otherwise numeric.

 CONTROL      37- 37    F1.0   Casper control field

                               Always '1'.

 MUNSUBDV     38- 38    F1.0   Municipal subdivision

 BLANK1       39- 41    A3     Blank - for future use

 ECONAREA     42- 42    F1.0   Economic area

                               Urban                1
                               Rural                2

 MSUBSIZE     43- 43    A1     Municipal subdivision size

                               If 'MUNSIZE' is:     MUNSUBDV is:
                               A or 1               1
                               B or 2               2
                               C or 3               3
                               D or 4               4
                               E or 5               5
                               F or 6               6
                               G or 7               7
                               H or 8               8

 RURCODE      44- 44    F1.0   Rural/urban code (from RURSIZE)

                               Urban                0
                               Rural                1

 RURMUN       45- 45    F1.0   Rural/urban municipality code (from RURAL)

                               Urban                0
                               Rural                1

 CMACODE1     46- 46    F1.0   CMA/CA code (from CMA)

                               CMA/CA               0
                               Non-CMA/CA           1

 CMACODE2     47- 47    F1.0   CMA/CA code (from CMAPART)

                               Urban core           0
                               Fringe area          1
                               Other            blank

 LGECITY      48- 48    F1.0   Largest city code

                               Largest city         0
                               Remainder            1
                               Other            blank

 BLANK2       49- 50    A2     Reserved

                               Table 1: count of total families

 V1           51- 57    F7.0   Total families

                               Table 2: families by age of head

 V2           58- 64    F7.0   Head under 25 years of age
 V3           65- 71    F7.0   Head 25-34 years
 V4           72- 78    F7.0   Head 35-44 years
 V5           79- 85    F7.0   Head 45-54 years
 V6           86- 92    F7.0   Head 55-64 years
 V7           93- 99    F7.0   Head 65 years and over

                               Table 3: families by number of persons

 V8          100-106    F7.0   Families with 2 persons
 V9          107-113    F7.0   Families with 3 persons
 V10         114-120    F7.0   Families with 4 persons
 V11         121-127    F7.0   Families with 5 persons
 V12         128-134    F7.0   Families with 6 persons
 V13         135-141    F7.0   Families with 7 persons
 V14         142-148    F7.0   Families with 8 persons
 V15         149-155    F7.0   Families with 9 persons and over
 V16         156-162    F7.0   Total persons in families
 V17         163-169    F7.3   Average persons per family

                               Table 4: Families by number of unmarried
                               children 0-24

 V18         170-176    F7.0   Families with 0 children
 V19         177-183    F7.0   Families with 1 child 
 V20         184-190    F7.0   Families with 2 children
 V21         191-197    F7.0   Families with 3 children
 V22         198-204    F7.0   Families with 4 children
 V23         205-211    F7.0   Families with 5 children
 V24         212-218    F7.0   Families with 6 children
 V25         219-225    F7.0   Families with 7 children
 V26         226-232    F7.0   Families with 8 children
 V27         233-239    F7.0   Families with 9 children and over
 V28         240-246    F7.0   Total children
 V29         247-253    F7.3   Average children per family

                               Table 5: Families by type

 V30         254-260    F7.0   Maintaining own household
 V31         261-267    F7.0   Not maintaining own household
 V32         268-274    F7.0   - related to household head
 V33         275-281    F7.0   - lodging
 V34         282-288    F7.0   - other

                               Table 6: Families by marital status and sex
                               Of head

 V35         289-295    F7.0   Male heads
 V36         296-302    F7.0   Female heads
 V37         303-309    F7.0   Married heads (total)
 V38         310-316    F7.0   Married heads - husband and wife both at home
 V39         317-323    F7.0   Married heads - one spouse only at home (total)
 V40         324-330    F7.0   Married heads - husband only at home
 V41         331-337    F7.0   Married heads - wife only at home
 V42         338-344    F7.0   Widowed heads (total)
 V43         345-351    F7.0   Widowed heads - males
 V44         352-358    F7.0   Widowed heads - females
 V45         359-365    F7.0   Divorced heads (total)
 V46         366-372    F7.0   Divorced heads - males
 V47         373-379    F7.0   Divorced heads - females
 V48         380-386    F7.0   Never married heads (total)
 V49         387-393    F7.0   Never married - males
 V50         394-400    F7.0   Never married - females

                               Table 7: Heads of families by mother tongue

 V51         401-407    F7.0   English
 V52         408-414    F7.0   French 
 V53         415-421    F7.0   German
 V54         422-428    F7.0   Italian
 V55         429-435    F7.0   Other

                               Table 8: Non-family persons by household status
                               by sex
 
 V56         436-442    F7.0   Total non-family persons - males
 V57         443-449    F7.0   Total non-family persons - females
 V58         450-456    F7.0   Head of household - males
 V59         457-463    F7.0   Head of household - females
 V60         464-470    F7.0   Not head of household - males
 V61         471-477    F7.0   Not head of household - females
 V62         478-484    F7.0   Related to head - males
 V63         485-491    F7.0   Related to head - females
 V64         492-498    F7.0   Not related to head - males
 V65         499-505    F7.0   Not related to head - females

                               Table 9: Non-family persons by mother tongue

 V66         506-512    F7.0   Total non-family persons
 V67         513-519    F7.0   English
 V68         520-526    F7.0   French
 V69         527-533    F7.0   German
 V70         534-540    F7.0   Italian
 V71         541-547    F7.0   Other 