* Encoding: windows-1252.
title Census of Canada, 1971 : a1fam001.
subtitle SPSS commands by UTL, rev. 2016-07.
file handle in NAME='x\cnd.a1fam001' lrecl=547.  /*replace x with the path to the location where you have stored the data file.
data list file=in /
 PROV          1-  2
 FED           3-  4
 EA            5-  7
 CD            8-  9
 MUN          10- 11
 SUBDIV       12- 13    (A)
 RURAL        14- 14
 CMA          15- 17
 CT           18- 20
 CMAPART      21- 21
 MUNSIZE      22- 22    (A)
 RURSIZE      23- 23    (A)
 REFCODE      24- 25
 ECONREG      26- 27
 CMCA         28- 29  (A)
 CTV          30- 33  (A)
 CMACA        34- 36
 CONTROL      37- 37
 MUNSUBDV     38- 38
 BLANK1       39- 41    (A)
 ECONAREA     42- 42
 MSUBSIZE     43- 43 (A)
 RURCODE      44- 44
 RURMUN       45- 45
 CMACODE1     46- 46
 CMACODE2     47- 47
 LGECITY      48- 48
 BLANK2       49- 50    (A)
 V1           51- 57
 V2           58- 64
 V3           65- 71
 V4           72- 78
 V5           79- 85
 V6           86- 92
 V7           93- 99
 V8          100-106
 V9          107-113
 V10         114-120
 V11         121-127
 V12         128-134
 V13         135-141
 V14         142-148
 V15         149-155
 V16         156-162
 V17         163-169 ( 3 )
 V18         170-176
 V19         177-183
 V20         184-190
 V21         191-197
 V22         198-204
 V23         205-211
 V24         212-218
 V25         219-225
 V26         226-232
 V27         233-239
 V28         240-246
 V29         247-253  ( 3 )
 V30         254-260
 V31         261-267
 V32         268-274
 V33         275-281
 V34         282-288
 V35         289-295
 V36         296-302
 V37         303-309
 V38         310-316
 V39         317-323
 V40         324-330
 V41         331-337
 V42         338-344
 V43         345-351
 V44         352-358
 V45         359-365
 V46         366-372
 V47         373-379
 V48         380-386
 V49         387-393
 V50         394-400
 V51         401-407
 V52         408-414
 V53         415-421
 V54         422-428
 V55         429-435 
 V56         436-442
 V57         443-449
 V58         450-456
 V59         457-463
 V60         464-470
 V61         471-477
 V62         478-484
 V63         485-491
 V64         492-498
 V65         499-505
 V66         506-512
 V67         513-519
 V68         520-526
 V69         527-533
 V70         534-540
 V71         541-547.

VARIABLE LABELS
 PROV        'Province'/
 FED         'Electoral district'/
 EA          'Enumeration area'/
 CD          'County/census division'/
 MUN         'Municipality'/
 SUBDIV      'Subdivision'/
 RURAL       'Rural/urban municipality'/
 CMA         'Metropolitan area/census agglomeration'/
 CT          'Census tract'/
 CMAPART     'CMA/CA part'/
 MUNSIZE     'Municipality size code'/
 RURSIZE     'Rural/urban size code'/
 REFCODE     'Reference code'/
 ECONREG     'Economic region of Statistics Canada'/
 CMCA        'Canada Manpower Centre Area Code'/
 CTV         'City,town,village-alphabetic seq number'/
 CMACA       'CMA/CA alphabetic seq number'/
 CONTROL     'Casper control field'/
 MUNSUBDV    'Municipal subdivision'/
 BLANK1      'Blank'/ 
 ECONAREA    'Economic area'/
 MSUBSIZE    'Municipal subdivision size'/
 RURCODE     'Rural/urban code (from RURSIZE)'/
 RURMUN      'Rural/urban municipality code (from RURAL)'/
 CMACODE1    'CMA/CA code (from CMA)'/
 CMACODE2    'CMA/CA code (from CMAPART)'/
 LGECITY     'Largest city code'/
 BLANK2      'Reserved'/
 V1          'Total families'/
 V2          'Head under 25 years of age'/
 V3          'Head 25-34 years'/
 V4          'Head 35-44 years'/
 V5          'Head 45-54 years'/
 V6          'Head 55-64 years'/
 V7          'Head 65 years and over'/
 V8          'Families with 2 persons'/
 V9          'Families with 3 persons'/
 V10         'Families with 4 persons'/
 V11         'Families with 5 persons'/
 V12         'Families with 6 persons'/
 V13         'Families with 7 persons'/
 V14         'Families with 8 persons'/
 V15         'Families with 9 persons and over'/
 V16         'Total persons in families'/
 V17         'Average persons per family'/
 V18         'Families with 0 children'/
 V19         'Families with 1 child'/ 
 V20         'Families with 2 children'/
 V21         'Families with 3 children'/
 V22         'Families with 4 children'/
 V23         'Families with 5 children'/
 V24         'Families with 6 children'/
 V25         'Families with 7 children'/
 V26         'Families with 8 children'/
 V27         'Families with 9 children and over'/
 V28         'Total children'/
 V29         'Average children per family'/
 V30         'Maintaining own household'/
 V31         'Not maintaining own household'/
 V32         'related to household head'/
 V33         'lodging'/
 V34         'other'/
 V35         'Male heads'/
 V36         'Female heads'/
 V37         'Married heads (total)'/
 V38         'Married heads-husband and wife both at home'/
 V39         'Married heads-one spouse only at home (total)'/
 V40         'Married heads-husband only at home'/
 V41         'Married heads-wife only at home'/
 V42         'Widowed heads (total)'/
 V43         'Widowed heads-males'/
 V44         'Widowed heads-females'/
 V45         'Divorced heads (total)'/
 V46         'Divorced heads-males'/
 V47         'Divorced heads-females'/
 V48         'Never married heads (total)'/
 V49         'Never married-males'/
 V50         'Never married-females'/
 V51         'English'/
 V52         'French'/ 
 V53         'German'/
 V54         'Italian'/
 V55         'Other'/
 V56         'Total non-family persons-males'/
 V57         'Total non-family persons-females'/
 V58         'Head of household-males'/
 V59         'Head of household-females'/
 V60         'Not head of household-males'/
 V61         'Not head of household-females'/
 V62         'Related to head-males'/
 V63         'Related to head-females'/
 V64         'Not related to head-males'/
 V65         'Not related to head-females'/
 V66         'Total non-family persons'/
 V67         'English'/
 V68         'French'/
 V69         'German'/
 V70         'Italian'/
 V71         'Other'.

VALUE LABELS 
 PROV           10             'Newfoundland'
                11             'Prince Edward Island'
                12             'Nova Scotia'
                13             'New Brunswick'
                24             'Quebec'
                35             'Ontario'
                46             'Manitoba'
                47             'Saskatchewan'
                48             'Alberta'
                59             'British Columbia'
                60             'Yukon Territory'
                61             'North West Territories'/
 RURAL           1             'Rural'
                 2             'Ctv'
                 3             'Urban'
                 4             'Urban'
                 5             'Urban'
                 6             'Urban'
                 7             'Urban'
                 8             'Urban'
                 9             'Urban'/
 CMAPART         1             'Largest city, urbanized core'
                 2             'Remainder urbanized core'
                 3             'Fringe - urban'
                 4             'Fringe - rural'/
 MUNSIZE         '1'           '500,000 and up'
                 '2'           '100,000 to 499,999'
                 '3'           '30,000 to 99,999'
                 '4'           '10,000 to 29,999'
                 '5'           '5,000 to 9,999'
                 '6'           '2,500 to 4,999'
                 '7'           '1,000 to 2,999'
                 '8'           'less than 1,000'
                 'A'           '500,000 and up' 
                 'B'           '100,000 to 499,999'
                 'C'           '30,000 to 99,999'
                 'D'           '10,000 to 29,999'
                 'E'           '5,000 to 9,999'
                 'F'           '2,500 to 4,999'
                 'G'           '1,000 to 2,999'
                 'H'           'less than 1,000'/
 RURSIZE         '1'           '500,000 and up'
                 '2'           '100,000 to 499,999'
                 '3'           '30,000 to 99,999'
                 '4'           '10,000 to 29,999'
                 '5'           '5,000 to 9,999'
                 '6'           '2,500 to 4,999'
                 '7'           '1,000 to 2,999'
                 '8'           'less than 1,000'
                 'A'           '500,000 and up' 
                 'B'           '100,000 to 499,999'
                 'C'           '30,000 to 99,999'
                 'D'           '10,000 to 29,999'
                 'E'           '5,000 to 9,999'
                 'F'           '2,500 to 4,999'
                 'G'           '1,000 to 2,999'
                 'H'           'less than 1,000'/
 ECONAREA         1            'Urban'
                  2            'Rural'/
 RURCODE           0            'Urban'
                  1            'Rural'/
 RURMUN           0            'Urban'
                  1            'Rural'/
 CMACODE1         0            'CMA/CA'
                  1            'Non-CMA/CA'/
 CMACODE2         0            'Urban core'
                  1            'Fringe area'/
 LGECITY          0            'Largest city'
                  1            'Remainder'/.


SAVE OUTFILE='y'. /* Replace y with path and file name (use .sav extension) to save the file.
EXECUTE.
